Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 05:42:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Dear Support Team,<br>
</div>
<div><br></div>
<div>Thanks for the update. <br>
</div>
<div><br></div>
<div>I will really appreciate it if you sort out this issue on an urgent basis.</div>
<div><br></div>
<div>Secondly, When I receive my amount then I shall make a new order on your website.<br>
</div>
<div><br></div>
<div>Regards;</div>
<div>Adil Anis</div>
<div>+9660594272697<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 23, 2020 at 3:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Adil,</div>
<div>
<div><br></div>
<div>Thank you for your response.<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We have forwarded your refund issue to our concern team. Once we will get any update we will get back to you.</div>
<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><br></div>
</div>
</div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481338